/*COMPONENTE APPROFONDIMENTI-PROXEVENTI*/
.tm_approfondimenti-proxeventi{
    padding: 3.2rem calc(100% / 12);
    width: 100%;
}
.tm_approfondimenti-proxeventi .tm_approfondimenti-proxeventi_row{
    display: flex;
    flex-wrap: wrap;
}
.tm_approfondimenti-title{
    text-align: center;
}
@media (min-width: 992px){
    .tm_approfondimenti-title{
        width: 50%;
        line-height: 63px;
        font-size: 56px;
        text-align:left;
    }
}
.tm_approfondimenti-button-desktop{
    margin-top:1.5rem;
}
.tm_approfondimenti-button-mobile{
    display: none;
}
.tm_approfondimenti-button-mobile a{
    width: auto;
}
@media (max-width: 992px){
    .tm_approfondimenti-button-desktop{
        display: none;
    }
    .tm_approfondimenti-button-mobile{
        display: block;
        text-align: center;
        margin: 1.5rem;
    }
}

.tm_approfondimenti-proxeventi .tm_approfondimenti-proxeventi_row .tm_approfondimenti-proxeventi_column-sx{
    margin-left: 2rem;
    width: calc(50% - 2rem)
}
.tm_approfondimenti-proxeventi .tm_approfondimenti-proxeventi_row .tm_approfondimenti-proxeventi_column-dx{
    width: 50%;
}
@media (max-width: 992px) {
    .tm_approfondimenti-proxeventi .tm_approfondimenti-proxeventi_row .tm_approfondimenti-proxeventi_column-sx,
    .tm_approfondimenti-proxeventi .tm_approfondimenti-proxeventi_row .tm_approfondimenti-proxeventi_column-dx {
        width: 100%;
        margin-left: unset;
    }
}
.tm-tileoffertatv img {
    margin: 0;
}
.tm-tile.tm-tile--offerta.tm-tile--theme-light {
    flex-direction: column;
    border: none;
}
.tm-tile__body {
    height: 100%;
}
.tm-tile__header{
    display: flex;
    justify-content: space-between;
}
.tm_approfondimenti-proxeventi__{
    padding: 2rem 1.5rem;
}

@media (max-width:768px) {
    .tm_approfondimenti-proxeventi {
        padding: 3.2rem 1.6rem;
    }

    .tm_approfondimenti-proxeventi__ {
        padding: 2rem 0;
    }

    .tm_approfondimenti-button-mobile {
        margin: 0;
    }

    .tm_approfondimenti-button-mobile a {
        width:100%;
    }
}
/*COMPONENTE APPROFONDIMENTI-PROXEVENTI END*/
